local addon, shared = ...

shared.lang = {
	["TP_CHANCELOFLABORS"] = "Chancel of Labors",
	["TP_WYRMBANESPIRE"] = "Wyrmbane Spire",
	["TP_ZAREPHSRETURN"] = "Zareph's Return",
	["TP_HQUNSEEN"] = "HQ of The Unseen",
	["TP_BREVANIC_PORTAL"] = "Brevanic Portal Generator",
	["TP_TEMPEST_BAY"] = "Tempest Bay",
	["TP_RALLYBANNER"] = "Rally Banner",
	["SH_SUMMON"]	= "Stronghold Summoner",
	["BP_BATTERY"]	= "Brevanic Portal Battery",
}

local lang = Inspect.System.Language()

if lang == "French" then
	shared.lang["TP_CHANCELOFLABORS"] = "Choeur des Labeurs"
	shared.lang["TP_WYRMBANESPIRE"] = "Aiguille de Plaie-de-Wyrn"
	shared.lang["TP_ZAREPHSRETURN"] = "Retour de Zareph"
elseif lang == "German" then
	shared.lang["TP_CHANCELOFLABORS"] = "Altar der Arbeit"
	shared.lang["TP_WYRMBANESPIRE"] = "Wurmfluchspitze"
	shared.lang["TP_ZAREPHSRETURN"] = "Zarephs Wiederkehr"
end
